
/* Class = "NSTableColumn"; headerCell.title = "Name"; ObjectID = "72"; */
"72.headerCell.title" = "Naam";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "75"; */
"75.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Style for subtitles:"; ObjectID = "84"; */
"84.title" = "Stijl voor ondertiteling:";

/* Class = "NSButton"; ibShadowedToolTip = "Remove style"; ObjectID = "85"; */
"85.ibShadowedToolTip" = "Verwijder Stijl";

/* Class = "NSButtonCell"; title = "Edit..."; ObjectID = "Dvy-nx-clL"; */
"Dvy-nx-clL.title" = "Bewerk...";

/* Class = "NSBox"; title = "Box"; ObjectID = "Ns4-dL-rHj"; */
"Ns4-dL-rHj.title" = "Box";

/* Class = "NSButtonCell"; title = "Load embedded subtitles"; ObjectID = "RLb-yP-NyD"; */
"RLb-yP-NyD.title" = "Ingesloten subtitels laden";

/* Class = "NSButton"; ibShadowedToolTip = "Add style"; ObjectID = "YCh-hI-HBl"; */
"YCh-hI-HBl.ibShadowedToolTip" = "Toevoegen Stijl";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "joj-T2-XyJ"; */
"joj-T2-XyJ.title" = "Tabel View Cell";

/* Class = "NSButtonCell"; title = "Load external subtitles"; ObjectID = "lOp-MR-PSq"; */
"lOp-MR-PSq.title" = "Externe subtitels laden";
